@charset "utf-8";
/* CSS Document */

.productnav table {
	height:25px;
	font-size: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.productnav table td {
	-webkit-text-size-adjust:none;
	font-size:10px;
	line-height:25px;
	text-align:center;
}
.productnav table th {
	line-height:21px;
	text-align:center;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(166, 166, 166, 0)), to(#fff));
	background-image:-moz-linear-gradient(top, rgba(166, 166, 166, 0) 0%, #fff 100%);
	background-image:-o-linear-gradient(top, rgba(166, 166, 166, 0) 0%, #fff 100%);
	background-image:-ms-linear-gradient(top, rgba(166, 166, 166, 0) 0%, #fff 100%);
	opacity:0.85;
	-webkit-box-shadow:rgba(0, 0, 0, 0) 0px 0px 21px 0px inset;
	-moz-box-shadow:rgba(0, 0, 0, 0) 0px 0px 21px 0px inset;
	box-shadow:rgba(0, 0, 0, 0) 0px 0px 21px 0px inset;
	border-top-style:inset;
	border-right-style:inset;
	border-bottom-style:inset;
	border-left-style:inset;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.productnav table td a {
	text-decoration: none;
}
.productnav table td:hover {
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0.15, rgba(0, 0, 0, 0)), color-stop(1, rgba(255, 255, 255, 1)));
	background-image:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 15%, rgba(255, 255, 255, 1) 100%);
	background-image:-o-linear-gradient(top, rgba(0, 0, 0, 0) 15%, rgba(255, 255, 255, 1) 100%);
	background-image:-ms-linear-gradient(top, rgba(0, 0, 0, 0) 15%, rgba(255, 255, 255, 1) 100%);
}
.specification table #background {
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(166, 166, 166, 0)), to(#fff));
	background-image:-moz-linear-gradient(top, rgba(166, 166, 166, 0) 0%, #fff 100%);
	background-image:-o-linear-gradient(top, rgba(166, 166, 166, 0) 0%, #fff 100%);
	background-image:-ms-linear-gradient(top, rgba(166, 166, 166, 0) 0%, #fff 100%);
	opacity:0.85;
}
.specification table td {
	-webkit-text-size-adjust:none;
	padding-left: 5px;
	padding-right:5px;
	font-size: 11px;
}
#icamtech-com-productnav {
	background-image: url(../icamtech/uploads/list/2.jpg);
	background-repeat: no-repeat;
	width:556px;
	height:160px;
}
/*#productpic {
	-webkit-box-shadow:rgba(3, 3, 3, 0.128906) -3px 4px 41px 4px;
	-moz-box-shadow:rgba(3, 3, 3, 0.128906) -3px 4px 41px 4px;
	box-shadow:rgba(3, 3, 3, 0.128906) -3px 4px 41px 4px;
}*/
.icamtech-com-col-2-1 input {
	width:258px;
}
.icamtech-com-col-2-1 textarea {
	width:516px;
}

.icamtech-com-container-body .tag img{
	width: 120px;
	height:120px;
	}
.icamtech-com-container-body .tag li{
	margin-top:10px; 
	margin-bottom:80px;
	}
#icamtech-com-content .dede_pages ul span{
	margin-left:10px;
}
#icamtech-com-content .dede_pages ul li
{
	float:left;
	background:none;
	float:left;
	margin-left:5px;
	text-decoration: none;	
	}
#icamtech-com-content .dede_pages ul li:hover{background:none;}
.icamtech-com-container-body p a{ text-decoration:none;}
.icamtech-com-columns .icamtech-com-col-6-1 ul li a
{
	font-size:10px;
	}
.icamtech-com-col-6-1 p{
color: #FCB712;
margin: 0px;
padding: 16px 0px 0px;
}

#leftnav {font-weight:100}
.icamtech-com-container h6{
    margin-top: 5px;
    margin-bottom: 5px;
}
.icamtech-com-col-6-1 p{
color: rgb(252, 183, 18);
margin: 0px;
padding: 16px 0px 0px;
font-size: 1em;
font-weight: bold;}
#icamtech-com-common-menu h6 a {
color: rgb(255, 225, 79);
text-decoration: initial;
}
#icamtech-com-common-menu h6 a:hover {
color: rgb(255, 193, 79);
text-decoration: initial;
}
#icamtech-com-common-menu h6 a {
color: rgb(255, 225, 79);
text-decoration: initial;
}
#notice{
float:left;
margin-left: 30px;
color: yellow;
font-weight: bolder;
}
#notice li:hover{
color: yellow;
}
/*å¤šå›¾å¢žåŠ çš„css   pcbxxj add*/
#featured{ 
	width:548px; 
	//padding-right:250px; 
	position:relative; 
	border:5px solid #ccc; 
	height:423px; overflow:hidden;
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:447px; 
	list-style:none; 
	padding:0; margin:0; 
	width:120px; height:430px;
	overflow:auto;
	overflow-x:hidden;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a img{
	height:73px; 
  
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:85px; text-decoration:none;
	color:#333;  background:#fff; 
	line-height:20px; outline:none;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 
	/*background:url('images/selected-item.gif') top left no-repeat;  */
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#ccc; 
}
.ui-tabs-panel img{
	width:320px;
	padding-left: 30px;
	padding-top: 30px;
}
#featured .ui-tabs-panel{ 
	width:430px; height:430px; 
	/*background:#999; position:relative;*/
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; left:0; 
	height:70px; 
	width: 430px;
	/*background: url('images/transparent-bg.png'); */
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:1.2em; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; /*color:#f0f0f0;*/
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
#icamtech-com-article-details{
	padding-left:20px;
	}
#icamtech-com-article-details p{
	padding-right:40px;
}
#notice{
float:left;
margin-left: 30px;
color: yellow;
font-weight: bolder;
}
#notice li:hover{
color: yellow;
}
.icamtech-com-first img{
width:245px;}

.icamtech-com-container1{
clear: both;
width: auto;
margin: 10px 10px 10px 10px;
}
.icamtech-com-two-column{
    margin-top: 30px;
}
/*jqzoom--pcbxxj_æ²¡ç”¨ä¸?/
.zoomPad{
	position:relative;
	float:left;
	z-index:99;
	cursor:crosshair;
}


.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   font-family: Tahoma;
   text-decoration: none;
   border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
   text-align:center;
   background-image: url(../images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:90px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
    * width:100px;
    * height:49px;
}


.zoomPup{
	overflow:hidden;
	background-color: #FFF;
	-moz-opacity:0.6;
	opacity: 0.6;
	filter: alpha(opacity = 60);
	z-index:120;
	position:absolute;
	border:1px solid #CCC;
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
	position:absolute;
	left:0px;
	top:0px;
	background:#FFF;
	/*opacity:0.5;*/
	z-index:5000;
	width:100%;
	height:100%;
	display:none;
  z-index:101;
}

.zoomWindow{
	position:absolute;
	left:110%;
	top:40px;
	background:#FFF;
	z-index:6000;
	height:auto;
  z-index:10000;
  z-index:110;
	overflow: visible;
}
.zoomWrapper{
	position:relative;
	border:1px solid #999;
  z-index:110;
}
.zoomWrapperTitle{
	display:block;
	background:#999;
	color:#FFF;
	height:18px;
	line-height:18px;
	width:100%;
  overflow:hidden;
	text-align:center;
	font-size:10px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.zoomWrapperImage{
	display:block;
  position:relative;
  overflow:hidden;
  z-index:110;

}
.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
}